Forums list
New topics
Topics list
Search
Help
Login
Register


Topic: «HOW DO I TURN OFF UPGRADE POPUP , I do not want to see that popup I paid for this program » on forum: Technical Support   Views: 214
 
cinn kid
Registered user
 
Posts: 3
Joined: 09.01.2018
Posted: 07.08.2019 11:15:28
 
 
I need to stop this intrusive popup.  I paid for this program, and it was not disclosed on the price page that this was only good till next upgrade, now it's changed again, and requires an annual renewal fee.  The new policy says the original payment qualifies for continued usage of the version when purchased.  That should mean without the intrusion of popups that stop workflow and have caused other problems.

Tell me how to stop this popup

User added an image
 
Top
Corneliu GIURGIU
Registered user
 
Posts: 51
Joined: 07.12.2010
Posted: 07.08.2019 17:32:43
 
 
Have you tried rolling back to the last version released before your license expired and disabling update checks and notifications?
 
Top
Bogdan Polishchuk
Administrator
 
Posts: 3157
Joined: 04.04.2012
Posted: 08.08.2019 17:55:10
 
 
Hello, gentlemen

Cinn,

Since the version 8.0 we changed our upgrade policy and made it subscription-based: registering the program gives the user automatic subscription for free updates (no matter minor or major ones) for a certain period (currently - a year, beginning from the day of purchase).

When this subscription expires, the user can continue to use the last actual version of the program as long as he/she likes but to get further updates, the user needs to purchase another registration code to prolong the subscription for free updates for one more year.

The registered users of earlier versions are entitled to a free upgrade or significant upgrade discount, depending on when the original license was purchased.

According to Actual Tools Upgrade Policy, your Free Updates Subscription was valid until January 07, 2019 and now is expired; thus, you can register with your code only the versions released before that day (you can view them in our archive of previous versions). Your code doesn't fit the version 8.14.1 that you're running now, hence you get this message. The latest version that available for you to register with your code is 8.13.3.

If you want to stay with this version, I recommend you to disable the "Auto-check for updates" option (Configuration window > Options > Check for updates).


Best regards.
 
Top


User(s) reading this topic
Number of guests: 1, registered members: 0, in total hidden: 0


Forums list
New topics
Topics list
Search
Help
Login
Register